Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06866 Interface Minor Always Feb 4, 2018, 08:19 Feb 14, 2018, 07:14
Tester NekoEd View Status Public Platform MAME (Self-compiled)
Assigned To Osso Resolution Fixed OS Linux (64-bit)
Status [?] Resolved Driver midxunit.cpp
Version 0.194 Fixed in Version 0.195 Build 64-bit
Summary 06866: revx: No crosshairs
Description This is a "lightgun" game (joystick-based) however there are no crosshairs and no options for them.
Steps To Reproduce Start the game. No crosshairs!
Additional Information While they're technically not necessary for this title, every other "joygun" game has them. This is the only one that does not.
Flags
Regression Version
Affected Sets / Systems revx
Attached Files
png file icon 0000.png (24,739 bytes) Feb 6, 2018, 10:59 Uploaded by Osso
Osso
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.14730
Osso
Developer
Feb 6, 2018, 10:59
I think this was what Aaron wanted, not an oversight: the game has its own crosshairs, so they would overlap. See attached screenshot.
User avatar
No.14731
NekoEd
Senior Tester
Feb 7, 2018, 06:01
Every other game that has their own crosshairs also have MAME's overlapping them. This is the only exception I know of.